:root {
  --md-primary-fg-color:        #007bff;
  --md-primary-fg-color--light: #66c5ed;
  --md-primary-fg-color--dark:  #009fe3;
  --md-accent-fg-color:         #004884;

 /* Farbcode Creditreform #009fe3 || Farbcode C #66c5ed */

}

[data-md-color-scheme=default] #logo-light {
  display: none;
}
[data-md-color-scheme=slate] #logo-dark {
  display: none;
}

::selection {
  background: #66c5ed;
  color: white
}

::-moz-selection { /* Code for Firefox */
  background: #66c5ed;
  color: white
}

